Subject: New Reply Received - Click & Collect
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 11 Mar 2023 05:30:28 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="auto">Thank you for your email</div>
<div dir="auto"><br></div>
<div dir="auto">The case was resolved and I thank you and your team for your help </div>
<div dir="auto"><br></div>
<div dir="auto">Greatly appreciated</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 11 Mar 2023 at 9:21 AM, Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5814711</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5814711<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
</div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Fiona,</div>
<div> </div>
<div>Thankyou for reaching out to Max.</div>
<div>​<br>
</div>
<div>We sincerely apologize for the inconvenience caused to you.</div>
<div> </div>
<div dir="ltr">We would like to inform you that yourorder ID 9417943125 is now ready for collection. Kindlymake sure to have your Emirates ID or Passport, during the pickup. </div>
<div> </div>
<div>Also,make sure to have the SMS ready, as it is needed in the branch to be able tocomplete the pickup process. </div>
<div>​<br>
</div>
<div>We would request you to kindly visit your store collection branch and collect your order.</div>
<div><br></div>
<div dir="ltr">If still you do not receive your order within the specified time frame, please do let us know.<br>
</div>
<div> </div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div> </div>
<div>
<div>Thank You,</div>
<div>Max Support Team</div>
</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div>
</blockquote>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr">
<div><span style="color:rgb(153,0,0)"><font><i><b>Best regards<br><br></b></i></font></span></div>
<span style="color:rgb(153,0,0)"><font><i><b>Fiona </b></i></font></span><br>
</div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5814711